RubyGems Navigation menu

sentiment_parser 0.0.1

Determines a simple sentiment score for a given text

Gemfile
          gem 'sentiment_parser', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install sentiment_parser
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 493

For this version 493

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - December 17, 2013 (91 KB)